html {
}
.startimg {
    animation-name: imageappear;
    animation-duration: .8s;
}
.appearLeft {
    animation-name: fromleft;
    animation-duration: 1ms;
    animation-direction: normal;
    animation-timeline: scroll();
}
@keyframes imageappear {
    0% {
        transform: scale(0) translateY(-100vh);
    }
    50% {
        transform: scale(0) translateY(-100vh);
    }
    100% {
        transform: scale(1) translateY(0);
    }
}
@keyframes fromleft {
    from {
        transform: translateX(-500px);
        opacity: .2;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}